<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    table {
        border-collapse: collapse;
    }

    td {
        width: 50px;
        height: 50px;
        text-align: center;
        border: 1px solid black;
    }

    td.even {
        background-color: lightgreen;
    }

    td.odd {
        background-color: lightblue;
    }
</style>
<body>
    <!-- <form id="form">
        <label for="m">M:</label>
        <input type="number" id="m" min="1"><br>
        <label for="n">N:</label>
        <input type="number" id="n" min="1"><br>
        <button type="submit">Create Table</button>
      </form>
    <table id="table"></table>
    <h1 id="multiplesOfFive"></h1> -->

    <form id="numberForm">
        <label for="count">Number of elements (n): </label>
        <input type="number" id="count" name="count" required>
        <br>
        <label for="lowerBound">Lower bound (k): </label>
        <input type="number" id="lowerBound" name="lowerBound" required>
        <br>
        <label for="upperBound">Upper bound (p): </label>
        <input type="number" id="upperBound" name="upperBound" required>
        <br>
        <button type="button" onclick="generateNumbers()">Generate Numbers</button>
    </form>

    
    <script src="lection8.js"></script>
</body>
</html>